0
$\begingroup$

I don't understand why Blender cannot find my graphics cards? Could abyone help?

My config: my config

what my system panel says

$\endgroup$
  • 3
    $\begingroup$ Not compatible as Blender tells you. Let's see, your gpu supports only OpenCL 1.2, Blender needs GCN 2.0, ie. OpenCL capability of 2.0 or higher. $\endgroup$ – Jaroslav Jerryno Novotny Jan 10 at 11:34
  • 2
    $\begingroup$ And even with supported gpu I would advise against putting heavy workloads on MacBooks gpus, due to poor thermals and inadequate power delivery circuitry you will cook them and greatly decrease their life span. $\endgroup$ – Jaroslav Jerryno Novotny Jan 10 at 11:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.